[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetShowMenuGlyphs

Sets the value for the ShowMenuGlyphs property.

## Declaration

Source position: forms.pp line 1835

`protected procedure TApplicationProperties.SetShowMenuGlyphs(`
`const AValue: TApplicationShowGlyphs`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.ShowMenuGlyphs |  | Sets the default policy for showing or hiding glyph images in menus.